# Norwegian bokmål translation of gnome-disk-utility.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-disk-utility package.
#
# Kjartan Maraas <kmaraas@gnome.org>, 2009-2016.
# Torstein Adolf Winterseth <kvikende@fsfe.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: gnome-disk-utility 3.17.x\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:55+0200\n"
"PO-Revision-Date: 2017-02-18 10:59+0100\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#, c-format
msgid "Matches partition %d of the device with the given vital product data"
msgstr "Samsvarer med partisjon %d på enheten med valgte vitale produktdata"

#, c-format
msgid ""
"Matches partition %d of any device connected at the given port or address"
msgstr ""
"Samsvarer med partisjon %d på alle enheter som er koblet til på valgt port "
"eller adresse"
